@font-face {
            font-family: 'GasoekOne';
            src: url('/fonts/GasoekOne-Regular.ttf');
        }
@font-face {
            font-family: 'VisbyCF-Heavy';
            src: url('/fonts/VisbyCF-Heavy.otf');
        }
@font-face {
            font-family: 'VisbyCF-Medium';
            src: url('/fonts/VisbyCF-Medium.otf');
        }
@font-face {
            font-family: 'VisbyCF-Bold';
            src: url('/fonts/VisbyCF-Bold.otf');
        }
@font-face {
            font-family: 'VisbyCF-ExtraBold';
            src: url('/fonts/VisbyCF-ExtraBold.otf');
        }
@font-face {
            font-family: 'Obelix';
            src: url('/fonts/ObelixProB-cyr.ttf');
        }

 @font-face {
            font-family: 'VisbyCF-ExtraBoldOblique';
            src: url('/fonts/VisbyCF-ExtraBoldOblique.otf');
        }



html {
    scroll-behavior: smooth; /* Desplazamiento suave */
}

.btn-arriba {
    position: fixed;
    bottom: 40px; /* Distancia desde el borde inferior */
    right: 20px;  /* Distancia desde el borde derecho */
    padding: 10px 15px;
    background-color: rgba(176,203,31,1);
    color: rgba(0,51,153,1);
    text-decoration: none;
    border-radius: 5px;
    font-size: 20px;
    z-index: 1000;
    transition: all 0.5s;
    
}

.btn-arriba-ocultar{
    display: none;
    transition: all 0.5s;
}

body{
	/*padding-top: 90px;
	min-height: 700px;*/
	/*background-color: #272b34;*/
	/*border-top: 7px solid rgb(204,204,204);*/
	/*background-image:linear-gradient(to top,  rgba(65, 202, 88,.8),rgba(65, 202, 88,.8), rgba(65, 202, 88,.1)), url("../img/img_inicio.png");*/
	background-image: url("../img/img-fondo.png");
	background-repeat: repeat;
	background-position: center center;
	background-size: 100% auto ;
}

body *{
	font-family: 'VisbyCF-Medium';
    font-size: 16px;
}

.accordion-button:not(.collapsed){
    background-color: rgba(0,51,153,1) !important;
    border-radius: 4px;
    color: #ffffff !important;
}

#header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;

    background-image: url("../img/img-fondo.png");
	background-repeat: repeat;
	background-position: center center;
	background-size: 100% auto ;
    
}

.btn-especial{
    
    background-color: rgba(229,9,127,1);
    color: #fff;
    border: 3px solid rgba(0,51,153,1);
    border-radius: 15px;
    position: absolute;
    top: 0px;
}

.btn-especial:hover{
    background-color: rgba(0,51,153,1);
    color: #fff;
}

.texto-borde{
    font-family: 'GasoekOne';
    font-size: 13px;
     -webkit-text-stroke: 1px black; 
}

#main{
    margin-top: 220px;
}

#main h3{
    font-size: 20px !important;
    font-weight: bolder;
}

#main .linea:hover *{
  background-color: rgba(0,51,153,1) !important;
  border-radius: 4px;
  color: #ffffff !important;
}

#main *{
    color: rgba(34,50,90,1);
    font-family: 'VisbyCF-Medium';
}

#main a{
    text-decoration: none;
    color: rgba(0,51,153,1);

}

#main a:hover{
    text-decoration: underline;
    
}

#main .sin_vineta li{
    list-style-type: none;
}

#main .titulo_modulo{
    font-family: 'GasoekOne' !important;
    color: rgba(0,255,255,1) !important;
    font-size: 30px !important;
    text-shadow: 4px 4px 0px #000000;
    -webkit-text-stroke: 1px black; 
     font-weight: 100;
}

#main .titulo_modulo-2{
    font-family: 'GasoekOne' !important;
    color: rgba(34,72,143,1) !important;
    font-size: 34px !important;
    letter-spacing: 2px;
    font-weight: 100;
}

#main .titulo_modulo_verde{
    font-family: 'GasoekOne' !important;
    color: rgba(176,203,31,1) !important;
    font-size: 30px !important;
    text-shadow: 4px 4px 0px #000000;
    -webkit-text-stroke: 1px black; 
}

#main .titulo{
    font-family: 'VisbyCF-Bold';
    color: rgba(34,72,143,1) !important;
    font-size: 20px !important;
    font-weight: bold;
}

#main .subtitulo{
    font-family: 'VisbyCF-Bold';
    color: #000;
}

#main .subtitulo2{
    font-family: 'VisbyCF-ExtraBold';
    color: rgba(0,51,153,1);
}

#main .btn-plan_estudios{
    font-family: 'VisbyCF-ExtraBold';
    border: 1px solid rgba(0,51,153,1);
    padding: 5px;
    box-shadow: 5px 5px 0px 0px rgba(255,97,255,1);
    transition: all 0.5s;
}

#main .btn-plan_estudios:hover{
    background-color: rgba(0,51,153,1);
    color:#ffffff;
    box-shadow: 5px 5px 0px 0px rgba(255,97,255,1);
    transition: all 0.5s;
}

.custom-accordion {
  --bs-accordion-bg: transparent; /* Light gray body background */
  --bs-accordion-border-color: rgba(0,0,255,1); /* Slightly darker borders */
  --bs-accordion-button-bg:transparent; /* Lighter gray header button background */
  --bs-accordion-button-active-bg: transparent; /* Dark gray active header background */
  --bs-accordion-button-active-color:rgba(0,0,255,1); /* White active text */
}

#footer *{
    font-family: 'VisbyCF-Bold';
    font-size: 14px;
    color: rgba(0,51,153,1);
}

#footer a{
    text-decoration: none;
}

#footer a:hover{
    text-decoration: underline;
}

.detalle_final {
    background-color: rgba(0,51,153,1) !important;
}

.detalle_final *{
    font-size: 12px;
    color: #fff !important;
}

.crecer{
    transition: all 0.5s;
}

.crecer:hover{
    cursor: pointer;
    transition: all 0.5s;
    transform: scale(1.3, 1.3);
}

.ico-redes{
    transition: all 0.5s;
    height: 30px;
}

.ico-redes:hover{
    cursor: pointer;
    transition: all 0.5s;
    transform: scale(1.3, 1.3);
}

nav{
    background-color: rgba(176,203,31,1) !important;
    color:#000 !important;
    border-radius:10px 10px 10px 10px;
}

.nav-item:hover{
    cursor: pointer;
    background-color: #fff !important;
    border-radius: 3px;
}

.dropdown-menu{
    background-color: rgba(0,51,153,1) !important;    
    border: #000 1px solid;
}

.dropdown-item{
    color: #fff !important;
    font-family: 'VisbyCF-Heavy';
    font-size: 14px;
    padding: 5px;;
}

.dropdown-item:hover{
    cursor: pointer;
    background-color: #fff !important;
    border-radius: 3px;
    color:#000 !important;
    
}

.nav-link{
    font-family: 'VisbyCF-Heavy';
    font-size: 14px ;
}

#inicio .bloque-1{
	min-height: 750px;
	/*background-color: #272b34;*/
	/*border-top: 7px solid rgb(204,204,204);*/
	/*background-image:linear-gradient(to top,  rgba(65, 202, 88,.8),rgba(65, 202, 88,.8), rgba(65, 202, 88,.1)), url("../img/img_inicio.png");*/
	background-image: url("../img/img-inicio.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%  ;
}

.ico-redes{
    height: 30px;
    
}

.barra_redes_movil{
    position: absolute;
    z-index: 3;
    right: 20px;
    top: 115px;
   /* margin-top: 4px !important;*/
}

.leyenda-siguenos{
    font-family: 'VisbyCF-Heavy';
    font-size: 18px;
}

.bienvenida p{
    font-family: 'VisbyCF-Medium';
    font-size: 16px;
    color: rgba(34,50,90,1);
    text-align: justify;
}

.bienvenida b{
    font-family: 'VisbyCF-Bold';
    font-size: 16px;
    color: rgba(34,50,90,1);
}

.bienvenida-leyenda1{
    font-family: 'Obelix' !important;
    color: rgba(0,255,255,1) !important;
    font-size: 30px !important;
    letter-spacing: 2px;
    text-shadow: 4px 4px 0px #000000;
    -webkit-text-stroke: 1px black; 
    font-weight: 100;
}

.bienvenida-leyenda2{
    font-size: 23px !important;
    font-weight: 100;
}

.bienvenida-leyenda-utc-1{
    font-family: 'VisbyCF-Medium';
    font-size: 29pt;
    color: rgba(34,50,90,1);
}
.bienvenida-leyenda-utc-2{
    font-family: 'VisbyCF-ExtraBoldOblique';
    font-size: 29pt;
    color: rgba(34,50,90,1);
    font-weight: bolder;
}
.bienvenida-leyenda-utc-3{
    font-family: 'VisbyCF-Heavy';
    font-size: 29pt;
    color: #ffffff !important;
    background-color: rgba(34,50,90,1);
    font-weight: bolder;
    line-height: 29pt;
}

.bienvenida-img_leyenda_utc{
    width: 85%;
}

.bienvenida-img_leyenda_utc2{
    width: 60%;
}


/* `sm` applies to x-small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 

    body{
        background-position: center center;
        background-size:   auto 10%;
    }

    #header{
        height: 160px;
    }

    .nav-item:hover{
        cursor: pointer;
        background-color: #fff !important;
        border-radius: 3px;
        padding-left: 5px;
    }

    #main{
        margin-top: 160px;
    }

    #inicio .bloque-1{
        min-height: 650px;
        /*background-color: #272b34;*/
        /*border-top: 7px solid rgb(204,204,204);*/
        /*background-image:linear-gradient(to top,  rgba(65, 202, 88,.8),rgba(65, 202, 88,.8), rgba(65, 202, 88,.1)), url("../img/img_inicio.png");*/
        background-image: url("../img/img-inicio-vertical2.jpg");
        background-repeat: no-repeat;
        background-position: top center;
        background-size:  100% auto ;
    }

    .ico-redes{
        height: 18px;
    }  

    .bienvenida-leyenda1{
        font-size: 25px !important;
    }

 }

/* `md` applies to small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 
    #main{
        margin-top: 150px;
    }
    .barra_redes_movil{
        top: 105px !important;
    }
    
    
 }

/* `lg` applies to medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 
    

    .barra_redes_movil{
        top: 160px;
    }

   .btn-especial{
        position: relative;
        top: 0px;
        padding: 5px;
        text-decoration: none;
    }
   
    

}

/* `xl` applies to large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
     .ico-redes{
        height: 20px;
    }

    
 }

/* `xxl` applies to x-large devices (large desktops, less than 1400px)*/
@media (min-width: 1200px)  {
    .bienvenida-img_leyenda_utc{
        width: 600px;
    }

    .bienvenida p, .bienvenida b{
        font-size: 20px;
    }
    
 }